div {
    min-height: 80px;
}

.container-xl {
    min-width: 500px;
}

.col-20 {
    position: relative;
    flex-grow: 1;
    width: 20%;
    max-width: 20%;
}

@media (max-width: 768px) {
    .col-20 {
        flex-grow: 1;
        width: 33.3333%;
        min-width: 33.3333%;
        max-width: 33.3333%;

    }
}